Subject: [dane] support for draft-ietf-dane-smimea WGLC

From: "Rose, Scott (Fed)" <[email-masked]>
Date: Mon, 14 Nov 2016 23:46:15 +0000

Somehow I missed Olafur's note about the 2nd WGLC on the SMIMEA draft, but I continue to support it. I think it is in a good enough state as a spec for publication as proposed standard.

The National Cybersecurity Center of Excellence (NCCoE) DANE project used the latest version of the SMIMEA draft.  While we were not able to use any SMIMEA-enabled MUAs in the project, we did have (and hopefully will publish) tools that were used in the project to support deploying and using SMIMEA RRs to support digitally signed email.  The project report is still open for public comment (earlier message to the group): http://nccoe.nist.gov/projects/building_blocks/secured_email

Scott